|  | Home | Documentation | dom.h File Reference updated by Robert van Engelen |

Typedefs
dom.h File Reference

## Typedefs

typedef struct soap_dom_element | xsd__anyType
typedef struct soap_dom_attribute | xsd__anyAttribute

## Typedef Documentation

## ◆ xsd__anyAttribute

typedef struct soap_dom_attribute xsd__anyAttribute

extern

## ◆ xsd__anyType

typedef struct soap_dom_element xsd__anyType

extern